@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
body,html {
 max-width: 100%;
overflow-x: hidden !important;
		}
		}

@media screen and (max-width: 480px) {
body,html {
			width: 400px;
			 max-width: 100%;
overflow-x: hidden !important;
		}

		div#header {
			background-image: url(media-queries-phone.jpg);
			height: 93px;
			position: relative;
		}

		div#header h1 {
			font-size: 140%;
		}

		#content {
			float: none;
			width: 100%;
		}

		#navigation {
			float:none;
			width: auto;
			direction : rtl;
		}


}
div.view-map-list-business div.views-row-inner {padding : 15px !important;}
div.view-map-list-business div.view view-map-list-business .row {margin : 15px !important;}

a.telnum2 {
    font-family: 'Trebuchet MS','Helvetica Neue',Arial,Helvetica,sans-serif;
    color: darkorange !important;
    background-color: lavender;
    padding: 3px;
    border-radius: 3px;
    border-color: silver;
    border: 1px solid silver;
}



a.telnum1 {
    font-family: 'Trebuchet MS','Helvetica Neue',Arial,Helvetica,sans-serif;
    color: red !important;
    background-color: lavender;
    padding: 3px;
    border-radius: 3px;
    border-color: silver;
    border: 1px solid silver;
}

.node--cleaning a[href^="tel:"]:before {
    content: "\260E";
    margin-left: 0.25em;
}
.leaflet-container { height : 250px !important; }
svg.leaflet-zoom-animated { height : 250px !important; }

div.business-detail-header-text-inner .field-title { color: darkred !important; }
div.business-detail-header-text-inner .field-phone a,
div.field-name-field-phone a:last-child,
div.field-telephone a:last-child {    font-size: large  !important; display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #b14b0e;
    border-radius: 8px;
    background: #ff7a17;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff7a17), to(#b14b0e));
    background: -moz-linear-gradient(top, #ff7a17, #b14b0e);
    background: linear-gradient(to bottom, #ff7a17, #b14b0e);
    text-shadow: #6f2f09 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;}
    
.stButton {height : 30px !important; } 
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices  {height : auto !important; } 

body.html { overflow-y: scroll;
 max-width: 100%;
overflow-x: hidden !important; }
/*
body,html {
  height:100vh !important;
  width:100vw !important;
  overflow-x: hidden !important;
  margin: 0;
  padding: 0;
 } 
 .mytel { font-size: large !important; display: inline-block;
 text-align: center; vertical-align: middle; padding: 12px 24px; 
 border: 1px solid #b14b0e; border-radius: 8px; background: #ff7a17; 
 background: -webkit-gradient(linear,left top,left bottom,from(#ff7a17),to(#b14b0e)); background: -moz-linear-gradient(top,#ff7a17,#b14b0e); background: linear-gradient(to bottom,#ff7a17,#b14b0e); 
 text-shadow: #6f2f09 1px 1px 1px; font: normal normal bold 20px arial; 
 color: #ffffff !important; text-decoration: none; } */